* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    color: black;
    text-decoration: none;
}
div.container > main > article.Kontakt-infomation > h1
{
    align-items: center;
    border: 1px solid red;
}
div.container > main > article.Kontakt-infomation > section.Kontakt-infomation
{
    border: 1px solid red;
    display: flex;
    justify-content: space-evenly;
}